#ifndef INCLUDED_OOO_VBA_WORD_WDCUSTOMLABELPAGESIZE_HPP
#define INCLUDED_OOO_VBA_WORD_WDCUSTOMLABELPAGESIZE_HPP

#include "ooo/vba/word/WdCustomLabelPageSize.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDCUSTOMLABELPAGESIZE_HPP
